.resp-f {
	display: none !important;
}
@media screen and (max-width: 1300px) {
	
  .header {
    min-height: auto;
  }
  .resp-f {
	  display: block !important;
	  top: 18px;
  }
  .header .fixed {
    background-color: #fff;
    height: 70px;
    position: absolute;
  }
  .header #menu-galvenais-menu,
  .header .lang {
    display: none;
  }

  .side-menu {
    display: none;
  }

  .con {
    width: 100%;
    overflow-x: hidden;
  }

  .white .logo-inner {
    display: none;
  }

  .top-search {
    padding-left: 25px;
    padding-right: 25px;
    box-sizing: border-box;
  }

  .top-search .simple-select {
    width: calc(50% - 25px);
    margin: 0 11px;
    margin-bottom: 25px;
  }

  .select-wrap {
    width: 100%;
    margin: 0;
    margin-bottom: 25px;
  }

  .simple-input {
    width: calc(50% - 57px);
  }

  .top-check {
    text-align: center;
    box-sizing: border-box;
  }

  .kartot {
    padding: 0;
    margin: 0;
    display: block;
    text-align: center;
  }

  #mekletPoga {
    display: table;
    width: 100%;
    margin-left: 0;
    height: 45px;
	-webkit-appearance: none;
  }

  .advanced {
    padding-top: 0;
  }

  #filtrs-objectID {
    width: 100%;
    box-sizing: border-box;
    margin-top: 25px;
  }

  .grid-view,
  .list-view,
  .map-view {
    float: none;
    margin: 0 5px;
	vertical-align: middle;
  }

  .catalog {
    padding: 25px;
    box-sizing: border-box;
  }

  .footer {
    display: none;
  }

  .grid-block {
    width: calc(50% - 25px);
    margin-right: 25px;
    margin-bottom: 25px;
  }

  .logo {
    top: 20px;
    position: relative;
  }

  .ham_open_bttn {
    width: 35px;
    height: 32px;
    background: url(img/ham-icon.png) no-repeat center;
    display: block;
    position: absolute;
    top: 17px;
    left: 17px;
  }

  .logo-resp {
    width: 76px;
    height: 94px;
    background: url(img/logo-active.png) no-repeat center;
    display: block;
    top: 5px;
    right: 5px;
    position: absolute;
  }

  .top-items {
    display: none;
  }

  .ham-pop {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(243, 243, 243, 0.95);
    top: 0;
    z-index: 99999;
    overflow-y: scroll;
    box-sizing: border-box;
    display: none;
  }
  .ham-pop .top-menu {
    border-top: 1px solid white;
  }
  .ham-pop .top-menu li {
    width: 100%;
    margin-left: 0;
    text-align: left;
    border-bottom: 1px solid white;
  }
  .ham-pop .top-menu li a {
    font-size: 14px;
    height: 55px;
    line-height: 55px;
  }
  .ham-pop .top-menu li {
    background-color: rgba(40, 42, 74, 0.85);
  }
  .ham-pop .top-menu li.active a {
    background-color: #282a4a;
  }
  .ham-pop .footer {
    display: block;
    padding: 0;
    background-color: transparent;
    margin-top: 25px;
  }
  .ham-pop .footer .f-desc {
    padding: 25px 20px;
    box-sizing: border-box;
  }
  .ham-pop .footer .f-desc li {
    display: inline-block;
    margin: 0 15px;
  }
  .ham-pop .footer .f-desc li:last-of-type {
    margin-right: auto;
  }
  .ham-pop .social {
    padding: 10px 0;
  }
  .ham-pop .copy {
    padding: 25px 0;
  }
  .ham-pop .lang {
    position: relative;
    top: 0;
  }
  .ham-pop .lang li {
    width: 33.43%;
    margin-left: -4px;
    text-align: center;
  }
  .ham-pop .lang li.active a {
    background-color: #e8b072;
  }
  .ham-pop .lang li a {
    background-color: #4e4e4e;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    border-right: 1px solid white;
  }
  .ham-pop .misc {
    padding: 25px;
  }
  .ham-pop .misc li {
    color: #4b4b4b;
    font-weight: 300;
    font-size: 14px;
    line-height: 25px;
  }
  .ham-pop .side-menu {
    display: block;
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    position: relative !important;
  }
  .ham-pop .side-menu .chevron:hover, .ham-pop .side-menu .chevron.active, .ham-pop .side-menu .chevron {
    width: 100%;
    background: #353b84;
    margin: 0;
    border-bottom: 1px solid #fff;
    height: auto !Important;
    text-align: left;
    box-sizing: border-box;
    padding: 5px;
    overflow: hidden;
  }
  .ham-pop .side-menu .chevron:hover:before, .ham-pop .side-menu .chevron:hover:after, .ham-pop .side-menu .chevron.active:before, .ham-pop .side-menu .chevron.active:after, .ham-pop .side-menu .chevron:before, .ham-pop .side-menu .chevron:after {
    display: none;
  }
  .ham-pop .side-menu .chevron:first-of-type:hover .top-item, .ham-pop .side-menu .chevron:first-of-type.active .top-item {
    display: none;
  }
  .ham-pop .side-menu .chevron span {
    top: 0px;
    opacity: 1;
    color: #fff;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
  }
  .ham-pop .side-menu .chevron:hover, .ham-pop .side-menu .chevron.active {
    height: auto;
  }
  .ham-pop .side-menu .chevron .menu-icon {
    background-position: center;
    display: inline-block;
    width: 50px;
    vertical-align: middle;
  }

  html, body {
    /*overflow-y: scroll;*/
  }

  .ham_close {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    background: url(img/close4.png);
  }

  .blog {
    padding-top: 36px;
  }

  .pak-right-side {
    padding-top: 0;
    float: none;
    width: 100%;
  }

  .pak-right-side a {
    width: 50%;
    display: inline-block;
    margin-left: -4px;
    text-align: center;
  }

  .blog-left-side {
    width: 100%;
    float: none;
    padding: 25px;
  }

  .pakal .blog-wrap {
    margin: 0 0 25px 0;
  }

  .blog-post {
    padding-bottom: 0;
    margin-bottom: 25px;
    font-weight: 300;
    font-size: 14px;
    color: #848484;
    line-height: 22px;
  }

  .blog-right-side {
    width: 100%;
    float: none;
    padding: 25px;
  }

  .title6, .title7, .desc2 {
    padding-left: 0;
  }

  .side-post:hover {
    background: transparent;
  }

  .dec4 {
    display: none;
  }

  .top-left {
    width: 610px;
    float: none;
    height: 350px;
    padding: 0 25px 25px 25px;
    margin: 0 auto;
  }

  .top-right {
    height: 430px;
    width: 100%;
    float: none;
  }

  .middle-par-mums .middle-left {
    padding: 25px;
    float: none;
    width: 100%;
  }

  .middle-par-mums .middle-left h3 {
    margin-bottom: 25px;
  }

  .middle-par-mums .middle-left p {
    margin-bottom: 15px;
  }

  .middle-par-mums .middle-right {
    padding: 0 25px 25px 25px;
    float: none;
    width: 100%;
  }

  .middle-par-mums .middle-right h3 {
    margin-bottom: 25px;
  }

  .middle-par-mums {
    padding: 25px 0;
  }

  .par-mums .con {
    overflow: visible;
  }

  .dec5 {
    display: none;
  }

  .team {
    margin-bottom: 0;
    padding-left: 0;
  }

  .par-mums-bottom {
    padding-top: 25px;
  }

  .par-mums-bottom h3 {
    padding-bottom: 25px;
  }

  .bottom-left {
    width: 100%;
    float: none;
    padding: 0 25px 25px 25px;
  }

  .bottom-left .desc4 {
    width: 100%;
  }

  .info {
    padding-bottom: 25px;
    text-align: center;
  }

  .bottom-right {
    width: 100%;
    float: none;
    padding: 0 25px 25px 25px;
  }

  .dec2, .dec3 {
    display: none;
  }

  .kont-left {
    width: 100%;
    float: none;
    padding: 25px 25px 0 25px;
    box-sizing: border-box;
  }

  .wrap3 {
    float: none;
    width: 100%;
    height: auto;
    min-height: initial;
  }

  .kont-desc {
    width: auto;
    float: none;
    padding-top: 15px;
    margin: 0 auto 25px auto !Important;
    padding: 0;
    min-width: 330px;
  }

  .kont-footer .bttn1 {
    margin: 0 auto;
    display: table;
    margin-bottom: 25px;
  }

  .kont-right {
    float: none;
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
  }

  .kont-right h3, .kont-right span, .kont-right .social {
    text-align: center;
  }

  .ask {
    width: 100%;
    padding: 10px 0;
  }

  .ask .simple-input {
    width: 100%;
    margin-bottom: 15px;
    height: 40px;
    box-sizing: border-box;
  }

  .ask textarea.simple-input {
    width: 100%;
    height: 100px;
    margin-bottom: 15px;
  }

  #googleMap {
    height: 350px;
  }
  
  .dp_land, .dpm_land {
      height:50%;
	  width: 100%;
	  position: relative;
	  display: block;
  }
    .dp_land .landlogo, .dpm_land .landlogo {
            top: 50%;
    width: 110px;
        margin-left: -55px;
    }
  .landingpage {
	  overflow-y: scroll;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1333px) {
    .big-logo {
        margin-left:100px;
    }
    .qoute-txt {
        width: 334px;
    }
}

@media screen and (max-width: 1024px) {
	.landingpage .inner {
		font-size: 20px;
		line-height: 24px;
        height: 60px;
	}
.left-pop .fancybox img {
	max-width: 100%;
}
  .divudivs {
  position:relative;
  left:0;
  width:100%;
  height:auto;
  }
  .divudivs img{
  left:0;
  }
.left-pop .fancybox:first-of-type {
	height: auto;
}
  .right-pop {
    width: 100%;
    float: none;
    position: relative;
  }

  .inner-right-side {
    float: none;
    width: 100%;
    padding: 25px 25px 0 25px;
  }

  .inner-left-side {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .apskate {
    padding-right: 25px;
  }

  .kalk .input-2 {
    width: calc(50% - 10px);
    margin-right: 15px;
    margin-bottom: 15px;
  }

  .left-pop {
    width: 100%;
    float: none;
  }

  .left-pop .fancybox img {
    height: auto;
  }

  .pop-cont p {
    margin: 0;
    padding: 25px 25px 0 25px;
  }

  .pdf {
    display: block;
    margin-bottom: 15px;
  }

  .inner-right-side .price {
    padding-bottom: 25px;
  }

  .more-info {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    margin: 0;
    height: 45px;
    line-height: 43px;
  }

  #fancybox-thumbs {
    display: none;
  }

  .fancybox-close {
    right: 0;
  }

  .fancybox-prev span {
    left: 0;
    opacity: 1;
  }

  .fancybox-next span {
    right: 0;
    opacity: 1;
  }
}
@media screen and (max-width: 740px) {
  .grid-block {
    width: 100%;
    margin-right: 0;
  }

  .top-search .simple-select {
    width: 100%;
    margin: 0 0 25px 0;
  }

  .simple-input {
    width: 100%;
    box-sizing: border-box;
  }

  .sep {
    margin: 10px 0;
    top: 0;
  }

  .sep2 {
    display: block;
    height: 1px;
    overflow: hidden;
    margin-bottom: 25px;
  }

  .listed .nosaukums {
    width: 100px;
    font-size: 12px;
  }

  .listed .left-side {
    width: 210px;
  }

  .listed .right-side {
    width: 33px;
  }

  .listed .cena {
    width: 60px;
    font-size: 12px;
  }

  .details {
    padding-left: 115px;
  }

  .listed .cena-platiba {
    width: 80px;
  }

  .listed .top-img {
    width: 100px;
    height: 70px;
  }

  .listed .bottom-block {
    height: 70px;
    width: calc(100% - 102px);
    display: block;
  }

  .list-view {
    display: none;
  }

  .top-left {
    width: 100%;
    padding: 0 25px;
    height: 300px;
  }

  .qoute-txt {
    width: calc(100% - 166px);
    margin-top: 100px;
	margin-bottom: 25px;
  }
  .qoute-name {
  margin-top: -19px;
  }

  .top-right {
    background-size: cover;
  }

  .middle-par-mums {
    padding-top: 0;
  }

  .team {
    overflow: hidden;
  }

  .team .team-block {
    margin: 25px auto;
    display: block;
    float: none;
  }

  .team .team-block:nth-of-type(4n + 4) {
    margin-right: auto;
  }

  .team h3 {
    padding-bottom: 0;
  }

  .par-mums-bottom {
    padding-top: 0;
  }

  .par-mums-bottom h3 {
    text-align: left;
    padding-left: 25px;
    box-sizing: border-box;
  }

  .bottom-right h3 {
    padding-left: 0;
  }

  .info li, .info li:last-of-type {
    margin: 15px;
  }

  .middle-par-mums .middle-left h3 {
    margin-bottom: 20px;
  }

  .middle-par-mums .middle-right h3 {
    margin-bottom: 10px;
  }

  .why li span {
    padding-left: 66px;
  }

  .middle-par-mums .middle-right {
    padding: 0 25px;
  }

  .par-mums-bottom h3 {
    line-height: 25px;
    margin-top: 10px;
  }

  .bottom-left .desc4 {
    padding-bottom: 25px;
  }

  .bottom-left {
    padding: 0 25px;
  }

  #googleMap3 {
    height: 350px;
  }
}
@media screen and (max-width: 620px) {
  .pak-right-side a {
    width: 100%;
    margin: 0;
  }

  .smukumbilde {
    height: 150px;
  }

  .blog-img-top {
    height: 250px;
      background-size:cover;
  }

  .kont-desc {
    min-width: 330px;
  }

  .kont-footer .bttn1 {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    height: 43px;
    line-height: 42px;
  }

  .social li {
    width: 100%;
    margin: 5px 0;
  }
  .social li a {
    padding: 0 15px;
  }

  #filtrs-objectID {
    margin-top: 0;
  }
}
@media screen and (max-width: 410px) {
	.header .header-top .honda-logo {
		display: none;
	}
	
  .qoute-name {
		display: none;
	}
}

@media screen and (max-width: 1300px) {

.gm-bundled-control {
top:250px !important;
}
}